id: "TheJanitor"							
title: STRINGS.CODEX.A5_THEJANITOR.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_thejanitor
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_thejanitor 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_thejanitor
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.SIGNATURE1
          style: Body
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: email_thejanitor 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.TITLE2    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.EMAILHEADER2
          style: Body
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: email_thejanitor 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.CONTAINER3
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.SIGNATURE2
          style: Body
#-----------------------------
  - ContentContainer5:
    contentLayout: Vertical
    lockID: email_thejanitor 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.TITLE3    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer6:
    contentLayout: Vertical
    lockID: email_thejanitor 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.CONTAINER4
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A5_THEJANITOR.BODY.SIGNATURE1
          style: Body